@charset "UTF-8";
/* CSS Document */

.mission-list-header {
height:287px;position:relative;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;
}
.mission-list-item {
margin-bottom:15px;
}

.mission-list-rune {
float:left;
}

.mission-list-item-text table {
width:632px;background-color:#000;border-collapse:collapse;margin:0px;padding:0px;margin-top:4px;
}

.mission-list-item-text table.locked {
background-color:#bebebe;
}



#objective-page {
background-image:url(http://urgentevokeapp.com/evokeImages/mission-objective-head-v9.png);
background-repeat:no-repeat;
}

#objective-header {
height:150px;position:relative;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;
}

#objective-nav {
display:none;
position:absolute;top:40px;left:-10px;float:left;z-index:2;
}

#objective-nav .episode-nav-label {
float:left;margin-right:5px;font-family:arial;font-size:12px;color:#7aa6af;
}

#objective-nav .episode-nav-selected {
width:14px;float:left;font-family:arial;font-size:12px;color:#fff;font-weight:bold;
}

#objective-nav .episode-nav-selected a {
text-decoration:none;color:#fff;
}

#objective-nav .episode-nav-locked {
width:14px;float:left;font-family:arial;font-size:12px;color:#666;
}

#objective-page-back {
position:absolute;text-align:right;top:78px;left:507px;z-index:2;
}

#objective-page-back .arrow {
font-family:arial;font-size:11px;color:#fff;
}

#objective-page-back a {
font-family:arial;font-size:11px;;color:#fff;text-decoration:underline;
}

#objective-header-theme {
float:left;
}

#objective-rune {
float:left;margin-top:3px;
}

#objective-theme-status {
margin-top:-40px;margin-left:7px;
}





#status-and-evidence table {
margin-top:-15px;
height:50px;
}


#status-and-evidence th {
color:#515B5D;
font-size:10px;
font-weight:bold;
}

#status-and-evidence td {
font-weight:bold;
font-size:16px;
color:#7aa6af;
}

#objective-tag-wrap {
margin-right:20px;
}

#status-and-evidence {
height:22px;
}


#objective-copy-box {
background-image:url('http://urgentevokeapp.com/evokeImages/objective-copy-bgv4.png');background-repeat:no-repeat;width:444px;color:#fff;margin-top:10px;padding:12px;margin-left:2px;
z-index:10;
}

#objective-copy {
width:400px;margin-left:10px;
}

#objective-copy h1 {
font-family:arial;font-size:17px;color:#fff;font-weight:normal;margin:0 0 0 0;padding:0 0 0 0;line-height:normal;
}

#objective-copy p {
margin-top:10px;line-height:20px;
}

#objective-copy-bottom {
width:444px;
margin-left:2px;
}


#gotpower {
position:relative;
margin-top:30px;
margin-left:22px;
height:28px;
}

#gotpower-image {
position:absolute;
top:0px;
left:0px;
}

/*
#gotpower-text {
position:absolute;
top:4px;
left:145px;
width:350px;
line-height:15px;
}
*/

#gotpower-text {
position:absolute;
top:9px;
left:170px;
width:450px;
line-height:15px;
}



.xg_widget_page_page_show #comment_form, .xg_widget_page_page_show #comments {
background-color:#000;color:#fff;margin-left:0px;margin-top:-5px;padding:10px;width:680px;
}

.xg_widget_page_page_show p#add-comment {
display:none;
}

.xg_widget_page_page_show p.actionpadding {
display:none;
}

#objective-comments {
background-image:url(http://www.urgentevoke.net/evokeImages/objective-comments.png);
background-repeat:no-repeat;
width:692px;
height:66px;
margin-left:8px;
margin-top:50px;
}

#objectiveApp {
display:inline;
margin-left:4px;
margin-top:8px;
width:225px !important;
}

#objective-player-list {
position:absolute;
top:173px;
left:495px;
background-image:url(http://urgentevokeapp.com/evokeImages/active-agents.png);
background-repeat:no-repeat;
}

#objective-players {
margin-top:40px;
}


#evidence-dashboard {

}

#evidence-dashboard table {
background-image:url(http://www.urgentevoke.net/evokeImages/evidence-header-9.png);
background-repeat:no-repeat;
margin-left:-11px;
height:500px;
width:740px;

}

#evidence-dashboard td {
vertical-align:top;
}


#evidence-accept {
font-size:11px;
color:#6b9199;
position:absolute;
top:27px;
left:269px;
text-align:right;
width:400px;
}


#evidence-top-nav {
font-size:12px;
position:absolute;
left:358px;
top:80px;
text-align:right;
width:400px;
}

#evidence-top-nav div {
float:left;
display:inline;
margin-left:20px;
}

#evidence-top-nav div.current {
font-weight:bold;
}

#evidence-top-nav a {
font-weight:bold;
text-decoration:none;
color:#7aa6af;
font-weight:bold;
}

#evidence-top-nav a:visited {
color:#7aa6af;
}

#evidence-top-nav a:hover {
text-decoration:underline;
}


#evidence-column-heads {
margin-top:80px;
}

.evidence-column-head {
float:left;
margin-left:14px;
width:221px;
}

.evidence-column-head .submit-link {
font-size:15px;
margin-left:18px;
margin-bottom:15px;
margin-top:0px;
text-transform:uppercase;
background-image:url(http://www.urgentevoke.net/evokeImages/red_arrow.gif);
background-repeat:no-repeat;
background-position:0px 4px;
}

.evidence-column-head .submit-link a {
color:#000;
font-weight:bold;
margin-left:14px;
}

.evidence-hdr-search {
height:70px;
background-image:url(http://www.urgentevoke.net/evokeImages/drip.png);
background-repeat:no-repeat;
}

.evidence-hdr-search .search-input {
padding-left:25px;
padding-top:5px;
float:left;
}

.evidence-hdr-search .search-icon {
padding-top:4px;
margin-left:3px;
float:left;
}


#evidence-frame {
width:710px;
height:1000px;
margin-left:14px;
}

.hdr-image {
height:108px;
}

.xg_widget_profiles_profile_show #xg_layout_column_2 .xg_module_activity,
.xg_widget_profiles_profile_show #xg_layout_column_2 .html_module, 
.xg_widget_profiles_profile_show #xg_layout_column_2 .xg_module_photo,
.xg_widget_profiles_profile_show #xg_layout_column_2 .xg_module_comment_wall {
border-left:solid 8px #000;
border-right:solid 8px #000;
}

/*** BEN: had to remove this for comment wall
.xg_colgroup .xg_colgroup .first-child{width:auto;}
***/

#map_teaser {
position:absolute;
top:0px;
left:330px;
height:75px;
width:343px;
margin-top:-34px;
}




.xg_widget_main_index_index .xg_3col .module_feed .xg_module_head {
background-image:url('http://www.urgentevokeapp.com/evokeImages/h2-evoke-blog.png');
}


.xg_widget_main_index_index .xg_3col .module_feed a {
color:#000;
font-size:14px;
text-transform:uppercase;
}

.xg_widget_main_index_index .xg_3col .module_feed .xg_module_body {
line-height:1.5em !important;
margin-bottom:1.5em;
}

.xg_colgroup .xg_1col .module_feed p {
text-align:center;
}

.xg_colgroup .xg_1col .module_feed a {
color:#000;
display:block;
margin-bottom:1.5em;
}

#breaking-news-wrap, #breaking-news {margin:0 0 0 0;padding:0 0 0 0;text-align:center;margin-right:4px;}#breaking-news a {color:#000;}

.module_feed .xg_module_body a {
color:#000;
}

.module_feed .xg_module_body {
text-align:center;
margin-bottom:12px;
}

.xg_widget_main_index_index .xg_3col .module_feed .xg_module_body {
text-align:left !important;
}

#leader-list-header {
background-image:url(http://www.urgentevokeapp.com/evokeImages/class-of-2010-v2.png);
background-repeat:no-repeat;
height:1022px;
width:683px;
position:absolute !important;
top:0px;
left:0px;
}

#class-of-2010-wrap {
height:2800px;
}

#class-of-2010 {
position:absolute !important;
top:180px;
left:35px;
}

#mission-fix-left {
background-image: url(http://urgentevokeapp.com/img/mission-brief-left-v6.png); 
background-repeat: no-repeat;
}

#mission-fix-right {
 background-image: url(http://urgentevokeapp.com/img/mission-brief-right-v3.png); 
 background-repeat: no-repeat;
}

#mission-footer-fix {
 background-image: url(http://urgentevokeapp.com/evokeImages/gray.png); background-repeat: repeat;
 }